
##########################################
## configuration file for invisible corona
##########################################

>>section_enter<< SET_MAP
sequences = BOOT, WORK
objectID  = INVISIBLE_CORONA
>>end<<
>>section_leave<< SET_MAP

##################
## animations of idle corona

>>section_enter<< BOOT
frames   = fogsphere/fogsphere_%02d.png
indices  =  5, 30
hotspot  = 23, 23
>>end<<
>>section_leave<< BOOT

>>section_enter<< WORK
frames   = fogsphere/fogsphere_%02d.png
indices  = 31, 79
hotspot  = 23, 23
>>end<<
>>section_leave<< WORK
